/*
 * Copyright (c) 2018 Renesas Electronics Corporation. All rights reserved.
 */

#ifndef DEVDRV_H
#define DEVDRV_H

int32_t PutChar(char outChar);
int32_t WaitPutCharSendEnd(void);

#endif /* DEVDRV_H */
